<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rlRowBody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:id="@+id/llRowBody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:paddingBottom="20dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:paddingTop="25dp">


            <com.ntels.kneet.v2.common.widget.CircleImageView
                android:id="@+id/ivRowIcon"
                android:layout_width="75dp"
                android:layout_height="75dp"
                app:civ_border_color="@color/Translucent"
                app:civ_border_width="0dp"/>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginTop="7dp"
                android:gravity="center"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/ivRowBullet"
                    android:layout_width="10dp"
                    android:layout_height="10dp"
                    android:layout_marginRight="5dp"
                    android:background="@drawable/d_common_bullet_circle"
                    android:visibility="gone"/>

                <TextView
                    android:id="@+id/tvRowTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:gravity="center_horizontal"
                    android:includeFontPadding="false"
                    android:maxLines="2"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_04"/>

            </LinearLayout>

            <TextView
                android:id="@+id/tvRowBody"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:ellipsize="end"
                android:gravity="center_horizontal"
                android:includeFontPadding="false"
                android:textColor="@drawable/d_font_color_font_01_color_font_02"
                android:textSize="@dimen/size_font_03"
                android:textStyle="bold"/>
        </LinearLayout>

        <ImageView
            android:id="@+id/ivCheck"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="15dp"
            android:background="@drawable/d_common_checkbox"
            android:visibility="gone"/>
    </RelativeLayout>
</LinearLayout>